@charset "utf-8";
/*====================================================
   HTML5 display definitions
====================================================*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

abbr[title] { border-bottom: 1px dotted; }
strong { font-weight: bold; }
dfn { font-style: italic; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; clear:both; }
mark {background: #ff0;color: #000}
code,kbd,pre,samp { font-family: monospace, serif ; font-size: 1em; }
pre { white-space: pre-wrap; }
q { quotes: "\201C" "\201D" "\2018" "\2019"; }
small { font-size: 80%; }
sub,sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; max-width: 100%; height:auto; }
svg:not(:root) { overflow: hidden; }
figure,figcaption { margin: 0;padding:0; }
table { border-collapse: collapse; border-spacing: 0; }

/*====================================================
size style
====================================================*/
.clear { clear: both!important; }
.hide { display: none; }
.vlnT { vertical-align: top!important; }
.vlnM { vertical-align: middle!important; }
.vlnB { vertical-align: bottom!important; }
.vlnL { vertical-align: baseline!important; }
.fltL { float: left!important; }
.fltR { float: right!important; }
.imgL { float: left; margin: 0 15px 15px 0; }
.imgR { float: right; margin: 0 15px 15px; }

/*====================================================
TEXT
====================================================*/
.gth { font-family: "游ゴシック体", "Yu Gothic", YuGothic,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; }
.bold { font-weight: bold; }
.red { color: #BB0003; }
.alnR { text-align: right!important; }
.alnL { text-align: left!important; }
.alnC { text-align: center!important; }
.f-alata {font-family: "Alata", sans-serif; font-weight: 400;}
.f-prompt {font-family: "Prompt", sans-serif;}

/*====================================================
settings
====================================================*/
:root {
  --fontFamiry: "Noto Sans JP", sans-serif;
  --fontAlata: "Alata", sans-serif;
  --fontPrompt: "Prompt", sans-serif;
  --fontSize: 18px;
  --lineHeight: 1.5em;
  --txtColor: #000;
  --linkColor: #E9589A;
  --mainColor: #00A75C;
  --ctsWidth: 1000px;
  --colorGreen: #00A75C;
  --colorPink: #E9589A;
  --colorGray: #F9F9F9;
  --colorGreen02: #EBF6F1;
}

/*====================================================
Links
====================================================*/
a {
	background: transparent;
	color: var(--linkColor);
	outline: none;
  text-decoration: underline;
}
a.no_bdr {
  text-decoration: none;
}
a:focus { outline: none; }
a:active,a:hover { outline: 0; opacity:0.8; }
a:link,a:visited {
	color: var(--linkColor);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
a:hover,a:active {
  opacity: .8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
a img {
  border-style: none;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
a:hover img {
	opacity: 0.8;
}
a.no_hvr:hover, a.no_hvr:hover img {
  opacity: 1!important;
}
.icon {
  padding: 0 26px 0 0;
  position: relative;
}
.icon.link:after {
  content: '';
  width: 16px;
  height: 16px;
  background: url(../images/icon-link_wht.svg) no-repeat center / contain;
  position: absolute;
  right: 0;
  top: calc(50% - 8px);
}
.icon.plane {
  padding: 0 23px 0 0;
}
.icon.plane:after {
  content: '';
  width: 17px;
  height: 16px;
  background: url(../images/icon-plane.svg) no-repeat center / contain;
  position: absolute;
  right: 0;
  top: calc(50% - 8px);
}

/*====================================================
common hack style
====================================================*/
/* */
.cf:after { content: ''; display: block; clear: both; height: 0; visibility: hidden; }
/* for IE6,7 */
.cfi {zoom: 1;display: inline-table;min-height: 1%; }
/* number bug IE6 */
ul, ol, li { zoom: normal; }
img { vertical-align: bottom; }
* {
  word-break: break-all;
  box-sizing: border-box;
}

/*====================================================
Common
====================================================*/
h1,h2,h3,h4,h5,p {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
ul,li,dl,dt,dd,ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bold { font-weight: bold; }
.size10 { font-size: 10px; }
.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size13 { font-size: 13px; }
.size14 { font-size: 14px; }
.size15 { font-size: 15px; }
.size16 { font-size: 16px; }
.size17 { font-size: 17px; }
.size18 { font-size: 18px; }
.size19 { font-size: 19px; }
.size20 { font-size: 20px; }
.size21 { font-size: 21px; }
.size22 { font-size: 22px; }
.size23 { font-size: 23px; }
.size24 { font-size: 24px; }
.size25 { font-size: 25px; }
.size26 { font-size: 26px; }
.size27 { font-size: 27px; }
.size28 { font-size: 28px; }
.size29 { font-size: 29px; }
.size30 { font-size: 30px; }
.red { color: #D60003; }

.mb0 { margin-bottom: 0 !important; }
.mb3 { margin-bottom: 3px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

.mt0 { margin-top: 0 !important; }
.mt3 { margin-top: 3px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }

.mr0 { margin-right: 0 !important; }
.mr3 { margin-right: 3px !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr50 { margin-right: 50px !important; }

.ml0 { margin-left: 0 !important; }
.ml3 { margin-left: 3px !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }

.pb0 { padding-bottom: 0 !important; }
.pb3 { padding-bottom: 3px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }

.pt0 { padding-top: 0 !important; }
.pt3 { padding-top: 3px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }

.pl0 { padding-left: 0 !important; }
.pl3 { padding-left: 3px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl50 { padding-left: 50px !important; }

.pr0 { padding-right: 0 !important; }
.pr3 { padding-right: 3px !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr50 { padding-right: 50px !important; }

/*====================================================
Base css
====================================================*/
html {
	height:100%;
	margin: 0;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	font-family: var(--fontFamiry);
  background: var(--colorGreen);
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
  opacity: 0;
  font-size: var(--fontSize);
  line-height: var(--lineHeight);
  font-weight: 500;
  color: var(--txtColor);
}
main {
	width: 100%;
	margin: 80px 0 0 0;
	padding: 0;
}
section {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
  background: #fff;
}
section > .container {
  position: relative;
  z-index: 0;
  border-radius: 0 0 50px 50px;
}
#top section {
  scroll-margin-top: 80px;
}
section:last-of-type {
  background: var(--colorGreen)!important;
}
section:last-of-type > .container {
  background: #fff;
}
.wrap {
	max-width: var(--ctsWidth);
	width: 100%;
	margin: 0 auto;
	padding: 50px 0;
}
#top .wrap {
	max-width: 1200px;
}
section:last-of-type .wrap {
  padding-bottom: 100px;
}
.ctsBox {
	width: 100%;
	margin: 0;
	padding: 0;
}
iframe {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}
img {
	max-width: 100%;
	width:auto;
	height: auto;
	vertical-align: bottom;
}

/*アニメーション*/
.anim.fade-up {
	opacity: 0;
}
.anim.fade-up.is-show {
	opacity: 0;
  animation: fadeUp .8s ease .5s forwards;
}
@keyframes fadeUp {
	0% {
    opacity: 0;
    transform: translateY(60px);
	}
	99.9% {
    opacity: 1;
    transform: translateY(0);
	}
	100% {
    opacity: 1;
    transform: translateY(0);
	}
}
.anim.fade-in {
	opacity: 0;
}
.anim.fade-in.is-show {
	opacity: 0;
  animation: fadeIn .8s ease .5s forwards;
}
@keyframes fadeIn {
	0% {
    opacity: 0;
	}
	99.9% {
    opacity: 1;
	}
	100% {
    opacity: 1;
	}
}

/*リンクボタン*/
.btnBox {
  width: 100%;
	margin: 25px 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 20px 30px;
}
a.linkBtn {
  border-radius: 5px;
	background: var(--colorGreen);
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size: 18px;
  line-height: 1.5em;
  font-weight: 700;
	margin: 0;
	padding: 5px 1em;
	max-width: 340px;
	display: flex;
	width: 100%;
  height: 50px;
  justify-content: center;
  align-items: center;
}
a.linkBtn span {
  padding-right: 32px;
  position: relative;
}
a.linkBtn span:before {
  content: '';
  width: 17px;
  height: 17px;
  border-radius: 17px;
  background: none;
  border: 1px solid #fff;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0,-50%);
  transition: .3s;
}
a.linkBtn span:after {
  content: '';
  width: 4px;
  height: 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translate(0,-50%) rotate(45deg);
  transition: .3s;
}
a.linkBtn:hover {
	background: var(--colorPink);
	opacity: 1;
}
a.linkBtn:hover span:before {
  background: #fff;
}
a.linkBtn:hover span:after {
  border-color: var(--colorPink);
}

a.linkBtn.back span {
  padding-right: 0;
  padding-left: 32px;
}
a.linkBtn.back span:before {
  right: unset;
  left: 0;
}
a.linkBtn.back span:after {
  right: unset;
  left: 8px;
  transform: translate(0,-50%) rotate(-135deg);
}

a.arrow {
  padding-right: 32px;
  position: relative;
}
a.arrow:before {
  content: '';
  width: 17px;
  height: 17px;
  border-radius: 17px;
  background: none;
  border: 1px solid #000;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0,-50%);
  transition: .3s;
}
a.arrow:after {
  content: '';
  width: 4px;
  height: 4px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translate(0,-50%) rotate(45deg);
  transition: .3s;
}
a.arrow:hover {
  opacity: 1;
}
a.arrow:hover:before {
  background: var(--colorGreen);
  border: 1px solid var(--colorGreen);
}
a.arrow:hover:after {
  border-color: #fff;
}

/*パンくず*/
#breadcrumbs {
  background: #fff;
  border-radius: 0;
}
#breadcrumbs .wrap {
  padding: 50px 0 0;
}
#breadcrumbs ul {
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 500;
  width: 100%;
}
#breadcrumbs ul li {
  display: inline;
  margin: 0;
  padding: 0;
}
#breadcrumbs ul a {
  color: var(--colorPink);
  padding: 0 18px 0 0;
  margin: 0 10px 0 0;
  position: relative;
}
#breadcrumbs ul a:before {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1px solid var(--txtColor);
  border-right: 1px solid var(--txtColor);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0,-50%) rotate(45deg);
}
#breadcrumbs + section .wrap {
  padding-top: 50px!important;
}

/*共通スタイル*/
.flex {
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex.reverse {
  flex-direction: row-reverse;
}
.flex.center {
  justify-content: center;
  align-items: center;
}

#ovr {
  position: fixed;
  width: 100%;
  height: 200%;
  top: 0;
  left: 0;
  transition: .3s linear;
  background-color:rgba(0,0,0,0.75);
  z-index: 99998;
  opacity: 0;
  pointer-events: none;
}
#ovr.fixed {
  opacity: 1;
  pointer-events: all;
}
body.fixed {
  overflow: hidden;
  width: 100%;
  height: 120%;
}

.section-title {
  color: var(--colorGreen);
  font-size: 26px;
  line-height: 1.2em;
  font-weight: 700;
  padding-left: 41px;
  margin: 0 0 30px;
  position: relative;
}
.section-title:before {
  content: '';
  width: 26px;
  height: 33px;
  background: url(../images/icon-title.svg) no-repeat center / contain;
  position: absolute;
  left: 0;
  top: 0;
}
.section-title span {
  position: relative;
}
.section-title span:after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0,-50%);
}
.en_title {
  width: auto;
  height: 80px;
  position: absolute;
  right: 0;
  top: -5px;
  pointer-events: none;
}
.slide-arrow {
  width: 36px;
  height: 36px;
  border: 2px solid #fff;
  border-radius: 36px;
  background: var(--colorPink);
  position: absolute;
  top: 50%;
  cursor: pointer;
  z-index: 5;
}
.slide-arrow.prev-arrow {
  left: 0;
  transform: translate(-50%,-50%);
}
.slide-arrow.next-arrow {
  right: 0;
  transform: translate(50%,-50%);
}
.slide-arrow:before {
  content: '';
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  position: absolute;
  top: 50%;
}
.slide-arrow.prev-arrow:before {
  left: calc(50% + 2px);
  transform: translate(-50%,-50%) rotate(-45deg);
}
.slide-arrow.next-arrow:before {
  left: calc(50% - 2px);
  transform: translate(-50%, -50%) rotate(135deg);
}

.modal {
  display: none;
  opacity: 0;
  pointer-events: none;
  transition: .3s linear;
}
.modal.show {
  display: block;
  opacity: 1;
  pointer-events: all;
}
.modal-bg {
  width: 100vw;
  height: 100vh;
  background: rgba(0,0,0,.45);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
}
.modal-content {
  width: calc(100% - 40px);
  max-width: 1200px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 99999999;
}
.modal-content .modal-slide .slick-track {
  display: flex;
}
.modal-content .modal-slide .slick-slide {
  height: auto !important;
}
.modal-content .modal-slide .slick-list {
  width: calc(100% + 20px);
  margin: 0 -10px;
}
.modal-content .modal-slide .modal-slide-item {
  background: #fff;
  border-radius: 10px;
  padding: 70px 100px;
  position: relative;
  margin: 0 10px;
  max-height: calc(100svh - 100px);
  overflow: auto;
}
.modal-content .modal_close {
  width: 48px;
  height: 48px;
  position: relative;
  margin: 0 0 10px auto;
  cursor: pointer;
}
.modal-content .modal_close:before,
.modal-content .modal_close:after {
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 0;
  top: 50%;
}
.modal-content .modal_close:before {
  transform: translate(0,-50%) rotate(45deg);
}
.modal-content .modal_close:after {
  transform: translate(0,-50%) rotate(-45deg);
}
.modal .slide-arrow {
  width: 60px;
  height: 60px;
  border-radius: 60px;
}
.modal .slide-arrow {
  width: 60px;
  height: 60px;
  border-radius: 60px;
}
.modal .slide-arrow:before {
  width: 12px;
  height: 12px;
}

#pager {
  width: 100%;
  margin: 60px 0 0 0;
  padding: 0;
}
#pager #page_list {
  justify-content: center;
  align-items: center;
  gap: 13px;
}
#pager #page_list .arrow a {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background: var(--colorGray);
  position: relative;
}
#pager #page_list .arrow a:before {
  content: '';
  width: 7px;
  height: 7px;
  border-top: 1px solid var(--colorGreen);
  border-left: 1px solid var(--colorGreen);
  position: absolute;
  left: calc(50% + 1px);
  top: 50%;
  transform: translate(-50%,-50%) rotate(-45deg);
}
#pager #page_list .arrow.next a:before {
  left: calc(50% - 1px);
  transform: translate(-50%,-50%) rotate(135deg);
}
#pager #page_list .arrow a:hover {
  background: var(--colorGreen);
}
#pager #page_list .arrow a:hover:before {
  border-color: #fff;
}
#pager #page_list .num {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  border-radius: 48px;
  font-size: 16px;
  line-height: 1em;
  font-weight: 400;
}
#pager #page_list .num.current {
  border: 1px solid var(--colorGreen);
  color: #fff;
  background: var(--colorGreen);
}
#pager #page_list .num a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 48px;
  color: inherit;
  text-decoration: none;
  border: 1px solid var(--colorGreen02);
  color: var(--colorGreen);
  background: #fff;
}
#pager #page_list .num a:hover {
  border: 1px solid var(--colorGreen);
}
#pager #page_list a:hover {
  opacity: 1;
}

/*list*/
ol.numble,
ul.numble {
  counter-reset: listnum;
}
ol.numble li,
ul.numble li {
  padding-left: 1.5em;
  position: relative;
}
ol.numble li + li,
ul.numble li + li {
  margin-top: 8px;
}
ol.numble li:before,
ul.numble li:before {
  counter-increment: listnum;
  content: counter(listnum)'. ';
  position: absolute;
  left: 0;
  top: 0;
}
ol.numble li ul,
ul.numble li ul {
  counter-reset: kakkonum;
  margin-top: 8px;
}
ol.numble li ul li,
ul.numble li ul li {
  padding-left: 2em;
  position: relative;
}
ol.numble li ul li:before,
ul.numble li ul li:before {
  counter-increment: kakkonum;
  content: '('counter(kakkonum)') ';
  position: absolute;
  left: 0;
  top: 0;
}
ol.numble li ul li ul,
ul.numble li ul li ul {
  counter-reset: marunum;
  margin-top: 8px;
}
ol.numble li ul li ul li,
ul.numble li ul li ul li {
  padding-left: 1.2em;
  text-indent: -1.2em;
  position: relative;
}
ol.numble li ul li ul li:before,
ul.numble li ul li ul li:before {
  content: none;
}
ol.kana,
ul.kana {
  counter-reset: kana!important;
}
ol.kana li,
ul.kana li {
  padding-left: 2em!important;
  position: relative;
}
ol.kana li + li,
ul.kana li + li {
  margin-top: 8px;
}
ol.kana li:before,
ul.kana li:before {
  counter-increment: kana!important;
  content: '('counter(kana, katakana)') '!important;
  position: absolute;
  left: 0;
  top: 0;
}
.dotted li {
  padding-left: 1.5em;
  position: relative;
}
.dotted li + li {
  margin-top: 8px;
}
.dotted li:before {
  content: '・';
  position: absolute;
  left: 0;
  top: 0;
}

/*accordion*/
.acc_wrap .acc_tab {
  position: relative;
  cursor: pointer;
}
.acc_wrap .acc_cts {
  display: none;
}

/*====================================================
Header
====================================================*/
header {
  width: 100%;
  height: 80px;
  margin: 0;
  padding: 0;
  background: rgba(255,255,255,1);
  transition: all 0.5s ease;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
header .wrap {
  max-width: 1200px;
  height: 80px;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  padding: 0;
}
header.nav_open {
  transition: 0s;
  z-index: 99999;
}
header #h_logo {
  width: 168px;
  height: 40px;
  margin: 0;
  padding: 0;
}
header #h_logo .logo {
  width: 168px;
  transition: all 0.5s ease;
}

/* ====================================================
nav
==================================================== */
header nav {
  width: calc(100% - 168px - 40px)!important;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 9999;
}
ul.g_nav {
  width: auto;
  position: relative;
  align-items: center;
  gap: 25px;
}
ul.g_nav li {
	padding: 0;
	position: relative;
}
ul.g_nav a {
	color: var(--mainColor);
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
  width: auto;
  height: auto;
	padding: 0;
  position: relative;
}
ul.g_nav li a:after {
  content: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
  height: 2px;
  background: var(--mainColor);
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform .3s;
}
ul.g_nav a:hover,
ul.g_nav a.on {
	text-decoration: none;
	opacity: 1;
}
ul.g_nav li a:hover:after,
ul.g_nav li.trg.on a:after {
  transform-origin: left top;
  transform: scale(1, 1);
}
ul.btn_list {
  width: auto;
  position: relative;
  align-items: center;
  gap: 16px;
}
ul.btn_list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--colorPink);
  color: #fff;
  text-decoration: none;
  width: auto;
  height: 38px;
  border: 1px solid var(--colorPink);
  border-radius: 5px;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 700;
  padding: 5px 20px;
}
ul.btn_list li a:hover {
  opacity: 1;
  background: var(--colorGreen);
  border-color: var(--colorGreen);
}
ul.btn_list li a.contact {
  background: #fff;
  color: var(--colorGreen);
  border: 1px solid var(--colorGreen);
}
ul.btn_list li a:hover {
  opacity: 1;
  background: var(--colorGreen);
  color: #fff;
}
ul.btn_list li a:hover .icon.plane:after {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(93deg) brightness(103%) contrast(103%);
}

/*nav btn*/
div.nav_btn {
  display: none;
  border: none;
  width: 74px;
  height: 60px;
  position: fixed;
  cursor: pointer;
  outline: none;
  background: #fff;
  border-radius: 0 0 0 20px;
  top: 0;
  right: 0;
  padding: 0;
}
.nav_btn span {
  display: inline-block;
  position: absolute;
  left: 50%;
  transform: translate(-50%,0);
  width: 35px;
  height: 2px;
  background-color: var(--colorPink);
  border-radius: 3px;
  transition: all .4s;
}
.nav_btn span:nth-of-type(1) {
  top: 14px;
}
.nav_btn span:nth-of-type(2) {
  width: 27px;
  top: 28px;
}
.nav_btn span:nth-of-type(3) {
  bottom: 14px;
}
.nav_btn.open span:nth-of-type(1) {
  transform: translate(-18px,13px) rotate(-225deg);
}
.nav_btn.open span:nth-of-type(2) {
  opacity: 0;
}
.nav_btn.open span:nth-of-type(3) {
  transform: translate(-18px,-16px) rotate(225deg);
}

/* ====================================================
Footer
==================================================== */
footer {
	width: 100%;
	background: var(--colorGreen);
  color: #fff;
	margin: 0;
	padding: 0;
}
footer .wrap {
  max-width: 1200px;
	padding: 40px 0 40px;
  justify-content: space-between;
  align-items: center;
  gap: 25px;
}
footer .logo {
  width: 220px;
}
footer .contents {
	width: calc(100% - 220px - 25px);
  justify-content: flex-end;
  gap: 30px;
	margin: 0;
}
footer ul.f_menu {
	width: 100%;
  justify-content: flex-end;
  gap: 15px 40px;
	margin: 0;
}
footer ul.f_menu li {
  display: inline-block;
  padding: 0;
  margin: 0;
  font-size: 16px;
}
footer ul.f_menu li a {
	color: #fff;
	line-height: 1.2em;
}
footer .info {
  justify-content: flex-end;
  gap: 5px 30px;
}
footer .info a {
  color: #fff;
  text-decoration: none;
}
footer .info .telephone p,
footer .info .telephone a {
  font-size: 20px;
  line-height: 1.5em;
  font-weight: 700;
}
footer .info .time p {
  font-size: 20px;
  line-height: 1.5em;
  font-weight: 500;
  text-align: right;
}
footer .info .telephone {
  display: flex;
  align-items: flex-start;
  gap: 0 1em;
}
footer .info .telephone .icon {
  padding: 0 0 0 22px;
}
footer .info .telephone .icon.tel:before {
  content: '';
  width: 18px;
  height: 18px;
  background: url(../images/icon-tel.svg) no-repeat center / contain;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0,-50%);
}
#copyright {
  width: 100%;
  display: block;
	text-align: right;
	margin: 0;
  padding: 0;
  font-size: 16px;
	line-height: 1.2em;
}

.cv_fixed { display: none; }
.pc {display: inline-block!important;}
.sp {display: none!important;}


/* ========================================================================================================
   1200px以下
   ========================================================================================================*/
@media screen and (max-width: 1200px) {
  #top .wrap {
    width: calc(100% - 40px);
  }
}

/* ========================================================================================================
   1000px以下
   ========================================================================================================*/
@media screen and (max-width: 1000px) {
  .wrap {
    width: calc(100% - 40px);
  }
}

/* ========================================================================================================
   767px以下
   ========================================================================================================*/
@media screen and (max-width: 767px) {
  :root {
    --fontSize: 16px;
    --lineHeight: 1.5em;
  }
  .sp_alnL {text-align: left!important;}
  .sp_alnC {text-align: center!important;}
  .sp_alnR {text-align: right!important;}
  .cv_fixed { 
    display: block;
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    background: var(--colorGreen);
    z-index: 999;
  }
  .cv_fixed a { 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    color: #fff;
    text-decoration: none;
    font-size: 17px;
    line-height: 1.2em;
    font-weight: 700;
  }
  .cv_fixed a p {
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 700;
    margin: 5px 0 0 0;
  }
  .en_title {
    display: none;
  }
  #top section {
    scroll-margin-top: 0;
  }
  section > .container {
    border-radius: 0 0 25px 25px;
  }
  section:last-of-type .wrap {
    padding-bottom: 60px;
  }
  #breadcrumbs .wrap {
    padding: 20px 0 0;
  }
  #breadcrumbs + section .wrap {
    padding-top: 40px!important;
  }

  header {
    height: 60px;
    position: relative;
  }
  header .wrap {
    height: 60px;
    padding: 0;
  }
  header #h_logo {
    width: auto;
    height: 30px;
  }
  header #h_logo .logo {
    width: auto;
    height: 30px;
  }
  header #h_logo .logo img {
    width: auto;
    height: 30px;
  }
  main {
    margin-top: 0;
  }
  div.nav_btn {
    display: inline-block;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
  }
  header nav {
    width: 100vw!important;
    max-height: 100svh;
    height: auto;
    overflow: auto;
    background: #fff;
    justify-content: flex-start;
    align-items: flex-start;
    position: fixed;
    flex-direction: column;
    gap: 24px;
    top: 0;
    right: 0;
    z-index: 9998;
    transform: translate(100%,0);
    transition: .5s;
    padding: 0;
  }
  header nav.open {
    transform: translate(0,0);
  }
  header nav li.header {
    background: var(--colorGreen)!important;
  }
  header nav li.header a {
    padding: 0;
  }
  header nav .header img {
    width: auto;
    height: 30px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(331deg) brightness(103%) contrast(101%);
  }
  ul.g_nav {
    width: 100%;
    gap: 0;
  }
  ul.g_nav li {
    padding: 15px 20px;
    width: 100%;
    background: #fff;
  }
  ul.g_nav li:nth-child(even) {
    background: var(--colorGray);
  }
  ul.g_nav li a {
    padding: 15px 0 15px 40px;
    width: 100%;
    display: block;
    font-size: 22px;
    line-height: 1.2em;
    font-weight: 700;
    position: relative;
  }
  ul.g_nav li a:before {
    content: '';
    width: 25px;
    height: 32px;
    background: url(../images/icon-title.svg) no-repeat center / contain;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
  }
  ul.g_nav li a:after {
    content: none;
  }
  ul.btn_list {
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 0;
    padding: 0 20px;
    display: none;
  }
  ul.btn_list li:first-child {
    display: none;
  }
  div.nav_btn.open {
    background: none;
  }
  .nav_btn.open span {
    background: #fff;
  }

  footer {
    padding-bottom: 60px;
  }
  footer .wrap {
    flex-direction: column;
    align-items: flex-start;
    padding: 30px 0 24px;
  }
  footer .logo {
    width: 195px;
    margin: 15px auto 0;
  }
  footer .contents {
    width: 100%;
    justify-content: flex-start;
    gap: 25px;
  }
  footer ul.f_menu {
    width: 100%;
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
  }
  footer .info {
    justify-content: flex-start;
  }
  footer .info .telephone {
    gap: 0;
    width: 100%;
  }
  footer .info .telephone .icon.tel:after {
    content: '／';
  }
  footer .info .time p {
    text-align: left;
  }

  #copyright {
    font-size: 16px;
    text-align: center;
  }
  .modal .slide-arrow {
    width: 40px;
    height: 40px;
    border-radius: 40px;
  }
  .modal .slide-arrow:before {
    width: 8px;
    height: 8px;
  }
  .modal-content .modal_close {
    width: 36px;
    height: 36px;
    margin: 0 0 5px auto;
  }
  
  #pager {
    margin: 50px 0 0 0;
  }
  #pager #page_list {
    gap: 7px;
  }
  #pager #page_list .arrow a {
    width: 25px;
    height: 25px;
    border-radius: 25px;
  }
  #pager #page_list .num {
    width: 40px;
    height: 40px;
    border-radius: 40px;
  }
  #pager #page_list .num a {
    border-radius: 40px;
  }


  
  .pc {display: none!important;}
  .sp {display: inline-block!important;}
}